<!--

    ┌───────────────┐
    │               │
    │               │
    │               │
    │
    │Salto-Argentina
    Saltonline.com.ar
    │           AMSQ
    │
    │               │
    └───────────────┘

    BIENVENIDOS...!



  -->
<!DOCTYPE html>
<html lang="es">
<html itemscope itemtype="http://schema.org/Article">
<!--[if lt IE 7 ]> <html lang="es" class="ie ie6"> <![endif]-->
<!--[if IE 7 ]>    <html lang="es" class="ie ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="es" class="ie ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="es" class="ie ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html5 lang="es"> <!--<![endif]-->
<head>
	<title>Museos  |  Rincón de Historia - Juan Moreira - | Saltonline </title>
	<meta charset="utf-8"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0" />
	<meta http-equiv="Expires" content="-1">
    <meta http-equiv="pragma" content="no-cache">
    <meta name="Description" content="Rincón de historia, museums of the world, Juan Moreira un gaucho con historia">
    <meta name="Keywords" content="rincón,historia,museums of the world,juan moreira,gaucho">
    <meta name="Author" lang="es" content="AMSQ">
    <meta name="generator" content="AMSQ">

    <meta name="title" content="Museos  |  Rincón de Historia - Juan Moreira |  Saltonline">
    <meta name="DC.Title" content="Museos  |  Rincón de Historia - Juan Moreira |  Saltonline">
    <meta name="DC.Language" content="Spanish">

    <meta name="resource-type" content="document">
    <meta name="revisit" content="30 days">
    <meta name="robots" content="all">
    <!-- Añade las tres etiquetas siguientes en la sección "head". -->
<meta itemprop="name" content="Museo Rincón de Historia">
<meta itemprop="description" content="Moreira era un gaucho muy conocido en diferentes pagos de la provincia de Buenos Aires, siempre se lo veía vestido de chiripá, poncho, sombrero de felpa, pañuelo de seda al cuello y calzaba botas de becerro.">
<meta itemprop="image" content="http://saltonline.com.ar/img/rincon130.jpg">

	<link rel="shortcut icon" type="image/x-icon" href="../../favicon.ico" />
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/print.css" type="text/css" media="print" />
	<link href='http://fonts.googleapis.com/css?family=Ubuntu:400,500,700' rel='stylesheet' type='text/css' />
<!--Links -->
	<link rel="icon" type="image/png" href="../../apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="../../apple-touch-icon-57x57.png" /><!-- Standard iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="../../apple-touch-icon-72x72.png" /><!-- Standard iPad -->
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="../../apple-touch-icon-114x114.png" /><!-- Retina iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="../../apple-touch-icon-114x114.png" /><!-- Retina iPad -->
    <link rel="fluid-icon" href="../../fluidicon.png" title="Saltonline" /> <!-- Mac -->
    <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

	<script src="js/jquery-1.8.0.min.js" type="text/javascript"></script>
	<!--[if lt IE 9]>
		<script src="js/modernizr.custom.js"></script>
	<![endif]-->
	<script src="js/jquery.flexslider-min.js" type="text/javascript"></script>
	<script src="js/functions.js" type="text/javascript"></script>
	<script  src="../js/email.js"></script>

<script type="text/javascript">
	(function($){
		jQuery.fn.mailto = function() {
			return this.each(function(){
				var email = $(this).html().replace(/\s*\(.+\)\s*/, "@");
				$(this).before('<a href="mailto:' + email + '" rel="nofollow" title="Email ' + email + '">' + email + '</a>').remove();
			});
		};
		$(function(){
			$('.email').mailto();
		});
	})(jQuery);
	</script>
    <!--[if lt IE 9]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <!--[if lt IE 9]>
    <script type="text/javascript">
   document.createElement("nav");
   document.createElement("header");
   document.createElement("footer");
   document.createElement("section");
   document.createElement("article");
   document.createElement("aside");
   document.createElement("hgroup");
   </script>
   <![endif]-->
   <!--[if (strpos($_SERVER['HTTP_USER_AGENT'], 'Firefox/')) {
   header("Content-type: application/xhtml+xml");
   }
   <![endif]-->
</head>
<body>
	<div id="wrapper">

		<!-- top-nav -->
		<nav class="top-nav">
			<div class="shell">
				<a href="#" class="nav-btn">MENU<span></span></a>
				<span class="top-nav-shadow"></span>
				<ul>
					<li><span><a href="http://saltonline.com.ar/home.html">Inicio</a></span></li>
					<li><span><a href="../../origenes/inicio_1752.html">Orígenes</p></span></li>
					<li><span><a href="../../ecos/inicio_paraje_1.html">Ecos de  Historia</a></span></li>
					<li ><span><a href="../../sierra/sierra_inicio.html">Pancho Sierra</a></span></li>
					<li class="active"><span><a href="../museos_inicio.html">Museos</a></span></li>
					<li><span><a href="../../instituciones/instituciones_inicio.html">Instituciones</a></span></li>
					<li><span><a href="../../box_img/galeria.html">Imágenes</a></span></li>
				</ul>
			</div>
		</nav>
		<!-- end of top-nav -->
			<!-- header -->
			<header  id="header">
				<!-- shell -->
				<div class="shell">
					<div class="header-inner">
						<!-- header-cnt -->
						<div class="header-cnt">
							<h1 id="logo"><a href="rincon_inicio.html">Museo Rincón de Historia</a></h1>
							<p>
								<span class="mobile">Difícilmente aparece un isotipo sin texto de apoyo. En este caso el texto de apoyo sería Museo "Rincón de Historia de Salto"</span>
								<span class="desktop"> Los fondos del isotipo fueron realizados de manera plana y en algunos casos se les aplica el degradé mediante color.</span>
							</p>
							<a href="http://saltomobile.com" class="blue-btn">Agenda Saltomobile.com</a>
						</div>
						<!-- end of header-cnt -->
						<!-- slider -->
						<div class="slider-holder">
							<div class="flexslider">
								<ul class="slides">
									<li><img src="css/images/slide1.png" alt="" /></li>

									<li><img src="css/images/slide2.png" alt="" /></li>

									<li><img src="css/images/slide3.png" alt="" /></li>

									<li><img src="css/images/slide4.png" alt="" /></li>

									<li><img src="css/images/slide5.png" alt="" /></li>
								</ul>
							</div>
						</div>
						<!-- end of slider -->
						<div class="cl">&nbsp;</div>
					</div>
					<div class="cl">&nbsp;</div>
				</div>
				<!-- end of shell -->
			</header>
			<!-- end of header -->
			<!-- main -->
			<div class="main">
				<span class="shadow-top"></span>
				<!-- shell -->
				<div class="shell">
					<div class="container">
						<!-- testimonial -->
						<section class="testimonial">
							<h2>Museo Rincón de Historia</h2>
							<p>Member of
<br>
<a href="http://www.museum.com/jb/museum?id=40439">
<img src="http://www.museum.com/l5.gif" alt="www.museum.com" border=0>
<br>www.museum.com</a>
<br>MUSEUMS OF THE WORLD</p>

<br>
 </p>
						</section>
						<!-- testimonial -->

						<section class="blog">
							<!-- content -->
							<div class="content">
								<img src="" alt=""  class="alignleft"/>
								<div class="cnt">
									<h3>Juan Moreira</h3>
									<br><br>
									<div class="parrafo"><div class="print">


<img src="img/juan_moreira.jpg" alt="Juan Moreira" class="alignleft"/><p>En el año 1869, en Salto, suceden varios acontecimientos.<br><br>
<p>Se edifica la vieja Municipalidad, se inaugura la plaza de la Cruz, hoy Barrio "Las Malvinas", se obliga a los propietarios a tener letrinas en sus casas,  se le otorga el permiso a la señora Baldomera Chanetón para continuar con el circo de gallos de riña, y nos visitan dos personajes: el obispo de Buenos Aires, Monseñor Mariano José Escalada y un gaucho que dice llamarse Juan Moreira, del cual les vamos a contar un poco de su paso por Salto.
<br><br>
<p>Joaquín José Custuodio, nacido en el Barrio de Monserrat, al parecer en el año 1835, hijo de una correntina y un portugués, llega a Salto en el año 1869, cuando su poblado no era mayor de cuatro mil habitantes y dice llamarse Juan Moreira, nombre que le quedaba lindo al gaucho.
<br><br>
<p>Decían que tenía 28 años, soltero, tez tirando para colorada y hoyosa, con el rastro dejando por la viruela, ojos pardos, pelo castaño, barba larga y poblado bigote, de estatura mas bien alta y grueso de espaldas.
<br><br>
<p>Moreira era un gaucho muy conocido en diferentes pagos de la provincia de Buenos Aires, siempre se lo veía vestido de chiripá, poncho, sombrero de felpa, pañuelo de seda al cuello y calzaba botas de becerro...
<br><br>
<p>Su caballo, al que consideraba su único amigo, un malacara de pelaje colorado, lucía recado con estribos de plata.
<br><br>
<p>Era un gaucho andariego, recorría las pampas, algunas veces buscando boliches o taperas para ganarse la vida con el juego, habilidad nata desde siempre; y otras veces huyendo de los milicos por entreveros de juego, amores y política.
<br><br>
<p>En la lucha entre nacionalistas y autonomistas, en sus pagos, defendía a muerte al doctor Marañón. Por la causa dejó en el camino algunos cadáveres de sus contrincantes políticos.

<br><br>
Al quedarse sin padrino político que lo defendiera, nuevamente cabalga las pampas y huyendo, llega a Salto.
<br><br>
<p>Aquí se encuentra con un  panorama desolador, habían fallecido el año anterior, más de quinientas personas por la epidemia de cólera. Igual decide quedarse en esos pagos y se hospeda en un rancho de la esquina, hoy Laprida y Reconquista. La propietaria era Rudecinda Zárate.
<br><br>
<p>Hereda su hijo Félix, que en el año 1969 y teniendo casi ochenta años, nos contaba que, según su padre, Juan Moreira parecía un gaucho tranquilo, pero en los boliches siempre decía: "Vea amigo, gáneme la plata, pero no la "pacencia".
<br><br>

<p>Don Eleto Urquiza, escritor, fundador de Los Toldos, que conoció a Moreira, escribió sobre él: "No era como lo pintaban, un tigre humano, siempre andaba bien vestido, muy serio, todo un caballero en su trato. Lo conocí bastante, porque estuvo quince días en mi posada, en el no noté ningún rastro de hombre criminal, lo único que lo delataba como un hombre de pelea era que siempre estaba armado hasta los dientes, tenía un cuchillo que lo llamaba caronero y un pequeño puñal para churrasquear.
<br><br>
<p>Dormía afuera, en algún reparo, junto a la estaca donde estaba su caballo, siempre repetía que era lo único que le tenía confianza".
<br><br>

<p>Frecuentaba en Salto diferentes bodegones, y el gaucho se venía comportando, entre amores y naipes, más o menos bien. Hasta que una noche en el boliche de don Baudilio González, ubicado en la esquina, hoy Buenos Aires y Suipacha, donde funcionó por años tienda "La Florida", volvió nuevamente a mostrar su furia gaucha. Sucedió que estaban jugando al Choclón, en una mesa de billar. De pronto en el medio de la discusión estalla en el pecho de Moreira una bola de billar, éste, no se sabe si en buena o mala ley, con una certera puñalada despacha al otro mundo al paisano Romero Rico.
<br><br>

<p>Dicen que esta historia se mezcla un poco con la leyenda, que de inmediato salió y montó su caballo malacara, se llegó hasta la puerta de la comisaría, con sus gritos desafió a los milicos, dió aviso del crimen y tomó nuevos rumbos.
<br><br>
<p>En su paso por Coronel Isleño, en la pulpería "La Colorada", en otro entrevero da muerte a un moreno.
Así queda grabada en los memoriosos la historia de este gaucho en su paso por los pagos de Salto.
<br><br>

<p>Tiempo después llega a Lobos cuando las aguas políticas ya se habían calmado, los guardianes del orden que lo venían persiguiendo, lo alcanzan en una tapia de la familia Pacheco y le dan muerte.
<br><br></p>
</div class="parrafo"></div class="print">
<br>
<br><br>
<a class="oculto"  onclick="window.print();return false; "<class="oculto" a href="#"><img src="../../img/impresora3.png" alt="" /></a><a class="oculto" onclick="window.print();return false; ">Imprimir</a>
<br><br>

<br>


<br>



<br>

<br>
<br>
<br>
</p>

									<ul>

										<li><a href="rincon_inicio.html">Así nace nuestro isotipo</a></li>
										<li><a href="alegori.html">Alegorí, Leyenda</a></li>
									    <li><a href="arroyito_distilio.html">Arroyito Distilio</a></li>
									    <li><a href="cautivas_cautivos.html">De cautivas y cautivos</a></li>
									    <li><a href="chato_flores.html">Chato Flores, todo un personaje</a></li>
									    <li><a href="ferrocarril_belgrano.html">Ferrocarril Gral. Belgrano. </a></li>
										<li><p>Juan Moreira en Salto</p></li>
										<li><a href="marimari.html">Marimarí, Leyenda</a></li>
										<li><a href="masoneria.html">Los masones en Salto</a></li>
										<li><a href="salto_de_agua.html">Salto de agua</a></li>
										<li><a href="visitas_guiadas.html">Visitas guiadas, contactarse</a></li>
									</ul>
								</div>
							</div>
							<!-- end of content -->

							<!-- sidebar -->
							<aside class="sidebar">
								<!-- widget -->
								<div class="widget">
									<h3>ECOS DE HISTORIA</h3>
									<ul>
										<li>
											<div class="img-holder">
												<a href="../../ecos/canal_1.html"><img src="css/images/post-img.png" alt="" /></a>
											</div>

											<p><a href="../../ecos/canal_1.html">Canal del Norte - Parte I. <em class="mobile"> "...Visto el proyecto y presupuesto elevado por el Departamento de Ingenieros para la construcción de un canal interior, puerto de ultramar y anexos que arrancando del riacho de Baradero...” </em> </a><span>Archivos Sr. Héctor G. Roldán</span> </p>
										</li>
										<li>
											<div class="img-holder">
												<a href="../../ecos/canal_2.html"><img src="css/images/post-img2.png" alt="" /></a>
											</div>
											<p><a href="../../ecos/canal_2.html">Canal del Norte - Parte II. <em class="mobile"> "...se sanciona el 14 de enero de 1904 y en su artículo primero dice: «Autorizase al Poder Ejecutivo para construir un canal de navegación que, partiendo de la margen sur del riacho Baradero, en el Partido de San Pedro, llegue hasta la laguna denominada Mar Chiquita en el de Junín,..."  </em> </a><span>Archivos Sr. Héctor G. Roldán</span> </p>
										</li>
										<li>
											<div class="img-holder">
												<a href="../../ecos/canal_3.html"><img src="css/images/post-img3.png" alt="" /></a>
											</div>
											<p>
											<a href="../../ecos/canal_3.html">Canal del Norte - Parte III. <em class="mobile"> "...De las conclusiones sale que se han comprobado serias irregularidades, algunas imputables a la empresa, otras atribuidas a los funcionarios que...” </em></a>
											<span>Archivos Sr. Héctor G. Roldán</span></p>
										</li>
									</ul>
									<div class="cl">&nbsp;</div>
								</div>
									<a href="../../ecos/inicio_paraje_1.html#" class="view">Ver todo</a>
									<hr><br>
<!-- Aside Museos -->
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-8027408821024748"
     data-ad-slot="5320019113"
     data-ad-format="auto"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>

								<!-- end of widget -->
							</aside>
							<!-- end of sidebar -->
							<div class="cl">&nbsp;</div>
						</section>

						<!-- cols -->
						<section class="cols">
							<div class="col">
								<h3>Google +</h3>

								<div class="col-cnt">
									<!-- Inserta esta etiqueta donde quieras que aparezca widget. -->
									<div class="g-plus" data-action="share" data-height="24" data-href="http://saltonline.com.ar/museos/historia/juan_moreira.html"></div>
<script type="text/javascript">
  window.___gcfg = {lang: 'es'};

  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/platform.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>


								</div>

							</div>
							<div class="col">
								<h3>Tumblr</h3>


							</div>
							<div class="col">
								<h3>Muro de Fe</h3>
								<a href="http://muropanchosierra.blogspot.com" class="">
								<img src="../../img/muro300.jpg" alt="Muro de Fe | Pancho Sierra" class="alignleft"/>

							</div>
							<div class="col">
								<h3>Lejos de Salto</h3>
								<a href="http://lejosdesalto.blogspot.com" class="">
								<img src="../../img/lejos300.jpg" alt="Blog Lejos de Salto" class="alignleft"/></a>

							</div>
							<div class="cl">&nbsp;</div>
						</section>

						<!-- end of cols -->
					</div>
				<!-- end of shell -->
				</div>
				<!-- end of container -->
			</div>
			<!-- end of main -->
		</div>
		<!-- footer-push -->
		<div id="footer-push"></div>
		<!-- end of footer-push -->

	<!-- end of wrapper -->
	<!-- footer -->
	<div  id="footer">
		<span class="shadow-bottom"></span>
		<!-- footer-cols -->
		<div class="footer-cols">
			<!-- shell -->
			<div class="shell">
				<div class="col">
					<h4><a href="../../titulares/index.html">Titulares</a></h4>
					<div class="col-cnt">
						<ul>
							<li><a href="../../titulares/index.html">Locales</a></li>
							<li><a href="../../titulares/index.html">Nacionales</a></li>
							<li><a href="../../titulares/index.html">Internacionales</a></li>


						</ul>
					</div>
				</div>
				<div class="col">
					<h4><a href="../../salto/mapa_ubicacion.html">Ubicación de Salto</a></h4>
					<div class="col-cnt">
						<img src="../../img/slt89b.png" alt="" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../../utilidades/calendario/index.html">Calendario</a></h4>
					<div class="col-cnt"><p>Calendario con feriados, conmemoraciones, puentes turísticos, asuetos.</p>
						<img src="../../img/slt89c.png" alt="" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../../form/contacto.html">Contactos</a></h4>
					<div class="col-cnt">
					<p>Para evitar el spam, se solicita usar el siguiente formulario.</p>
					<a href="../../form/contacto.html"><strong>Formulario de contacto</strong></a>



					</div>
				</div>



				</div>
				<div class="cl">&nbsp;</div>
			</div>
			<!-- end of shell -->
		</div>
		<!-- end of footer-cols -->
		<div class="footer-bottom">
			<div class="shell">
				<nav class="footer-nav">
					<ul>
						<li><a href="http://saltonline.com.ar/home.html">Home</a></li>
						<li><a href="../../origenes/inicio_1752.html">Orígenes</a></li>
						<li><a href="../../ecos/inicio_paraje_1.html">Ecos de Hisotria</a></li>
						<li><a href="../../sierra/sierra_inicio.html">Pancho Sierra</a></li>
						<li><a href="../museos_inicio.html">Museos</a></li>
						<li><a href="../../instituciones/instituciones_inicio.html">Instituciones</a></li>
						<li><a href="../../box_img/galeria.html">Imágenes</a></li>
						<li><a href="../../form/contacto.html">Contactos  &#9993; </a></li>


					</ul>

					<div class="cl">&nbsp;</div>
				</nav>
				<p class="copy"><a href="../../legales.html"> Legales</a>  |  &copy; Copyright 1998-2014<span>| </span> &trade; Saltonline by  <a href="http://saltonline.com.ar" target"_blank">Saltonline.com.ar  </a>  |  <script>mail("<webmaster","astlnoilenc?moa?>rW beamtsre",-2,"")</script> &#9993;  </a></p><br>
				<p class="copy">&reg; Logos y Marcas propiedad de sus respectivos autores.<br>
                Se permite la reproducción total o parcial de todos los contenidos<br> siempre que se cite la fuente y se enlace con el original<p>
			</div>
		</div>
	<!-- end of footer -->
	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-57246742-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>